macOS Ventura Drops Support for Older Macs, Works With 2017 and Later Machines

The new macOS Ventura software that was introduced today is compatible with many of the Macs that were able to run macOS Monterey, but it does drop support for some Mac models from 2014 through 2016, according to Apple’s webpage for the update.

Source: macOS Ventura Drops Support for Older Macs, Works With 2017 and Later Machines